Hello,

when i see the problems with abends and nw65sp4 donīt you think itīs
better to stay at nw65sp3 with post patches.

We additional have zfd4.02 and zfs3.01 on our servers.

Thanks for your opinions.

Michael Koeppl
Germany